<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">     

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 2/2.0.html">الفصل الثاني - القوة وتحويل النزاع</h4></a>

    <hr />
    <h3><p>الأهداف التعليمية: </p></h3>
    <p>بنهاية هذا الفصل، سيتمكّن المشاركون من: </p>
    <ul>
        <li><p>اكتشاف مفاهيم القوّة وطبيعة إدراك مجتمعاتهم لها.</p></li>
        <li><p>تحديد المصادر والبنى الحالية أو المستقبلية وراء اختلال توازن القوّة والتي قد تكون السبب في تأجيج النزاعات العنيفة. </p></li>
        <li><p>- التعرّف على الوسائل لإشراك مصادر وبنى القوّة المحتملة في الأنشطة المدنية السلمية من أجل تحويل النزاعات. </p></li>
        <li><p>- تحديد القيم، والرؤى، وبيانات المهام المشتركة لتحويل النزاعات العنيفة ضمن سياقها الخاص. </p></li>
    </ul>

    <img src="../Chapter 2/Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />   

    <h2>مقدمة إلى الفصل الثاني</h2>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412916478?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412916478/4c8ce769c9" target="_blank" rel="noopener"> أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>أليشا: قدمنا في الفصل الأخير فكرة التضافر وكيف يمكن للناس استخدام المقاربات الخاصة ابالأنشطة الغير عنيفة وبناء السلام جنبًا إلى جنب. ما هدفنا من ذلك؟ لماذا علينا التضافر؟ الإجابة بسيطة، نريد تحويل النزاع العنيف لأنه، عندما نفعل ذلك، نستطيع تحقيق سلام أكثر عدلاً واستدامة. إذن، ماذا نعني بتحويل النزاع؟ ما الذي نحتاجه لتحويل النزاع؟ هذا ما سوف نكتشفه في هذا الفصل.</p>

    <p>سنبدأ بمناقشة مفهوم القوة وكيفية تحديد مصادرها وبناها الحالية أو المستقبليّة. فذلك يساعدنا على معرفة ما إذا كان يوجد أي اختلال في ميزان القوى قد يقف وراء تأجيج النزاع.</p>

    <p>تاباثا: من ثم سنغوص بعمق أكثر في تعريف عملية تحويل النزاع وفي السبب الذي يدفعنا إلى استخدام هذا المنظور في مقابل منظور حل النزاع.</p>

    <p>مع تصفّحكم هذا الفصل، ابدأوا بطرح الأسئلة التالية: "ما نوع التغيير الذي تريدونه؟" هل هو على المستوى الشخصي، أو مستوى العلاقات، أو الثقافة، أو البنية؟ عند تحديدكم نوع التغيير الذي تريدونه، يمكنكم البدء بالتعرّف على الأطراف المعنيّة والقوّة التي يتمتع بها كلّ طرف. تذكروا بأن موازنة القوى ضرورية من أجل نجاح عمليّة تحويل النزاع.</p>

    <h2>Chapter 2 Instructors and Guides </h2>

    <p><strong>ماريا ستيفان</strong></p>
    <p> مديرة برنامج االأنشطة الغير عنيفة في معهد السلام الأميركي (United States Institute of Peace)</p>
    <img src="../Chapter 2/Files/Maria-Stephan.jpeg" alt="">

    <p><strong>تاباثا بيلغرم تومبسون</strong></p>
    <p>أحد مسؤولي برامج المركز المعني بجنوب ووسط آسيا، في معهد السلام الأمريكي</p>
    <img src="../Chapter 2/Files/Thompson-Headshot.jpeg" alt="">

    <p><strong>أليشا ج. سيينيفتش</strong></p>
    <p>خبيرة في تصميم وتيسير الدورات في معهد السلام الأميركي (United States Institute of Peace) </p>
    <img src="../Chapter 2/Files/Cieniewicz-Headshot.jpeg" alt="">

    <p><strong>ميراندا ريفرز</strong></p>
    <p>مساعدة برنامج في معهد السلام الأميركي (United States Institute of Peace)</p>
    <img src="../Chapter 2/Files/Rivers-Headshot.jpeg" alt="">

    <h2>مصادر</h2>
    <hr />
    <h3>دليل عمل تحقيق التضافر بين التحرك الغير عنيف وبناء السلام (SNAP)</h3>
    <h3>مؤشر النقاش</h3>

</div>